Hello Bob,

We have been for the last 6 months using different plugin to test the upgrade from Confluence 3.5 to 4.3.

Unfortunatly, we have reached the max number of trial period.

Would it be possible to get an extra time period to test.

There is so much problem with Confluence 4 that it is hard to do a "one shot" test with plugins.

Threrefor I will appreciate if you could give us some extra time to test this plugin.

Thanks for your help.

Sincerly,

Michael

2 answers

1 accepted

This widget could not be displayed.

I'm sorry, this post should have been for Bob swift's support.

Made a mistake.

No need to answer.

Michael

This widget could not be displayed.

Ran into this problem with a non-Atlassian plugin and resolved it by going directly to the vendor's website rather than request a new license from the marketplace.

yes youre right.

I just didnt realized i was on Atlassian answer...;-(

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Aug 22, 2018 in Marketplace Apps

How a Marketplace app tech team is achieving gender diversity

Hello! My name is Genevieve Blanch, and I'm the Marketing Manager at RefinedWiki, creators of apps to give teams the tools to customize Atlassian platforms. Currently, 44% of the tech team at Re...

533 views 3 19
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you